﻿.service {
    width: 100%;
    height: 210px;
    background-image: url("../images/services-bg.svg");
    margin: 35px 0;
}

.services-wrapper {
    width: 1300px;
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    justify-content: space-between;
}

.service-content {
    height: 210px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.service-content-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.service-content-item-wrapper {
    height: 110px;
    width: 110px;
    border-radius: 3px;
    background: #FFFFFF;
    box-shadow: 0px 2px 4px  #D1D1D1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-content-item-text {
    display: inline-block;
    margin-top: 10px;
}